<xml>
<qss name='VTDensityProfileDialog_windows'>
<os> windows </os>
<qssfile> windows/VTDensityProfileDialog.qss </qssfile>
<inifile> windows/VTDensityProfileDialog.var </inifile>
</qss>
<qss name='VTDensityProfileDialog_osx'>
<os> osx </os>
<qssfile> osx/VTDensityProfileDialog.qss </qssfile>
<inifile> osx/VTDensityProfileDialog.var </inifile>
</qss>
</xml>
